主页 > 演出购票 > 凯迪拉克·上海音乐厅2018音乐季:大师公益系列——阿根廷MJC爵士探戈三重奏音乐会

凯迪拉克·上海音乐厅2018音乐季:大师公益系列——阿根廷MJC爵士探戈三重奏音乐会

日期
时间
08:00
地点
大厅
演出
票价
阿根廷MJC 爵士探戈三重奏 (Trio MJC )
 
由阿根廷班多纽手风琴大师保罗•郝雷纳领衔,钢琴家豪尔赫•马丁内斯以及萨克斯乐手毛罗•西瓦蒂尼三人组成的MJC三重奏,普遍被媒体认为是阿根廷当今最富有创意和最高水平的探戈重奏乐团之一。

MJC三重奏的音乐风格深受爵士与欧陆古典音乐的影响,并注入深厚的阿根廷民间音乐与探戈音乐元素。他们于2006年在阿根廷科多巴民谣音乐节首次登台。建团的十年多以来,这支风格独特的重奏组在拉美各国获得了无数音乐比赛大奖。他们的足迹遍及世界各大音乐厅、剧院、音乐节以及小剧场,他们的演奏方式多样,涉猎民谣、古典、爵士等领域,并与音乐家、舞蹈家、芭蕾舞团、交响乐团以及合唱团保持合作。在阿根廷,MJC三重奏被受邀参加各种重要的演出,其中包括了:科尔多巴民谣音乐节、哥伦比亚梅德林国际探戈音乐节、艾尔伯尔森国际爵士音乐节、布宜诺斯艾利斯国际探戈音乐节等。他们也为交响乐团创作音乐,并与拉美各地的乐团保持着广泛的合作,如2009年,他们与巴西圣保罗国家交响乐团、2010年与阿根廷科尔多巴交响乐团、2011年与根达梅尔交响乐团演奏他们自己创作的三重奏与交响乐团创作协奏曲作品。 2017年他们受邀参加荷兰科尔克拉德世界音乐节。2007年,他们发了乐团的第一张唱片《Arreglos》。2011年,他们的新唱片《El viento los amontona》被阿根廷布宜诺斯艾利斯媒体《Pagina 12》评为年度最佳唱片。2015年,MJC 三重奏赢得了阿根廷国际音乐学院比赛,并获得国家艺术基金资助开始录制他们的新唱片。


保罗•郝雷纳

班多钮演奏家, 曲作家, 编曲家,指挥家。出生于阿根廷Rio Tercero, Cordoba。阿根廷科尔多瓦国立大学音乐编曲专业硕士导师,毕业于 Emilio Balcarce 探戈教学乐团,该乐团分别由著名探戈艺术家 Emilio Balcarce(2006年)和Nestor Marconi(2007)指挥,并和Raul Garello, Mauricio Marcelli, Roberto Alvarez, Jose Colángelo ,Victor Lavallén等多位知名班多钮演奏家同台演出。曾获得阿根廷国家艺术基金会的奖学金,师从 Hilda Herrera学习钢琴和民乐, 师从探戈音乐家Rodolfo Mederos 和 Ramiro Gallo学习作曲,师从版多钮演奏家Julio Pane 和 Federico Pereiro学习班多钮演奏。2006年起组建了Troil MJC三重奏乐队,在阿根廷及欧美主要国家举行过巡回演出,乐队还发行了两张专辑: "Arreglos"即 《编曲》和 " el viento los amontona"即《堆风》。


乐队还创建了交响乐和探戈音乐相融合的计划,在哥伦比亚发行了一张专辑: “Tangos”即《探戈》。乐队还由此组建了一支交响乐团,由郝雷纳担任指挥,与阿根廷多位探戈艺术家有多次合作,包括 Cecilia Todd, Hilda Herrera, Ramon Ayala, Walter Rios, Juan Falu, Chango Spasiuk Raul Carnota, Raly Barrionuevo, Pancho Cabral, Suna Rocha。2011年起,他成为科尔多瓦省政府探戈乐团首位班多钮琴独奏演员,并多次作为嘉宾指挥出现在各大演出中。乐团于2014年发行一张专辑: "20 años no es nada" 即《二十年并非很短》,其中还收录个人原创作品。从2010年起,他担任哥伦比亚梅德林音乐学院皇家探戈乐团的艺术总监,并有由Raul Garello担任顾问,该乐团不仅在哥伦比亚演出,还到阿根廷进行巡演,2014年在布宜诺斯艾利斯探戈世界锦标赛举办专场演出引起广泛关注。与Raul Garello, Nestor Marconi, Ramiro Gallo, Cristian Zarate, Damian Torres, Quinteto Real, Julio Pane, Trio MJC 共同合作,与阿根廷重量级Sexteto Mayor探戈六重奏同台演出,2015年6月,乐团在哥伦比亚发行了一张专辑: "Che, Medellin" 即《喂,梅德林》,同年11月乐团发行了第一张教学专辑"Melancólico Medellin"即《梅德林的忧伤》。阿根廷号角报文化副刊评价这张专辑为年度全球七大探戈教育项目之一。2015年他随团出访日本,在主要城市和剧场进行了16场演出。此外,他还担任Ciriaco 探戈标准乐团指挥及艺术指导;哥伦比亚梅德林纯探戈演绎公司担任音乐总监和编曲;2014年和2015年期间在厄瓜多尔、秘鲁和埃及巡演。2014年起为阿根廷文化部的“Anibal Troilo探戈教学乐团”项目担任培训,教材的编写和审查等工作。至今他已为超过40张专辑的录制担任演奏、作曲、编曲或指挥。



豪尔赫•马丁内斯
钢琴家、作曲家,编曲。毕业于阿廷科尔多瓦国立大学作曲专业。 2007年荣获“优秀青年艺术创作者奖”。2009年“国家艺术家奖学金”冠军。 2015 “W A .莫扎特”比赛特别提名。 2005年组建“Trio MJC。在 阿根廷CIRIACO探戈标准大乐团和“Damian Torres探戈六重奏乐团担任钢琴手,该六重奏专辑“Abriendo court”入围阿根廷最高级别探戈音乐比赛Gardel奖提名。与多位阿根廷知名艺术家(如Cecilia Todd, Juan Falu, Raul Carnota, Chango Spasiuk, Suna Rocha, Mariana Carrizo, Raly Barrionuevo, Ramon Ayala, Pancho Cabral, Hilda Herrera, Luis Chazarreta, Lilian Saba, Marcelo Chiodi, Walter Rios, Ramiro Gallo, Guinga等)合作演出和录制唱片。


毛罗•西瓦蒂尼
萨克斯奏家,同时擅长单簧管,长笛,安第斯笛子等管乐。阿根廷科尔多瓦市国立交响乐团首席单簧管,毕业于阿根廷科尔多瓦国立大学作曲专业、萨克斯毕业于阿根廷Felix.T.Garzon音乐学院。 阿根廷布宜诺斯艾利斯Manuel de Falla 音乐学院的萨克斯专业导师,致力于萨克斯技巧在探戈和民族传统音乐的运用与探索,同时在科尔多瓦国立Villa María大学教授安第斯笛专业。 2005年组建Trio MJC。2005年获得科尔多瓦青年创作者奖;2008年‘Rotary杯’金奖,2011年荣获 Honorable Mention highlight the Cordovan 艺术家奖,五次获得国家艺术基金会的资助,2013年科尔多瓦优秀青年奖。与多位阿根廷知名艺术家(如 Juan Falu, Raul Carnota, Chango Spasiuk, Raly Barrionuevo, Mariana Carrizo, Leon Gieco, Victor Heredia等)合作演出和录制唱片,并发行个人独奏专辑 "Canaveral"。 创建“阿根廷安第斯风管乐团”、并指导“科尔多安第斯瓦管乐器”学校。  自2014年以来担任科尔多瓦Vientistas艺术节艺术指导。


Trio MJC
Considered by the press as one of the most innovative instrumental groups of popular music Argentina today.With his personal musical vision pass a broad musical spectrum that ranges from tango to the Argentine folklore, with influences of jazz and classical music, with arrangements and original compositions.With 10 years of uninterrupted history, is composed of Jorge Martinez on piano, Paul Jaurena on bandoneon and Mauro Ciavattini in winds (sax soprano, alto saxophone, bass clarinet, Andean aerophones and flute), the Trio MJC debut in 2006 at the Festival national Folklore Cosquín (Córdoba, Argentina) after winning the contest Pre Cosquin, and in 2013 received the major prize Consecration Instrumental in the same festival.Nominees Atahualpa 2010 and 2011 Awards for best instrumental group. They have toured the most important stages of Argentina and several countries in America and Europe, giving concerts and master classes in auditoriums, theaters and festivals.The wide possibilities of his music have made it possible to act in theaters, concert halls, festivals and clubs; in areas of folk music, tango, classical and jazz; and working with other musicians, singers, ballets, orchestras and choirs.In Argentina they participated in many important events of different aesthetic aspects: National Folklore Festival Cosquín - Cordoba, Argentina (editions 2006-2014), International Tango Festival of Medellin, Colombia (2010 and 2011), International Jazz Festival El Bolson - Rio Black, Argentina (2006 and 2010), National Party Chamame - Entre Rios, Argentina (2012), Tango Festival in La Falda - Cordoba, Argentina (2010), Cycle Tango 201, with Walter Rios, produced by Tango Vía - Buenos Aires, Argentina, IV National Congress of Culture (along with Juan Falu and Liliana Herrero) - Resistencia, Chaco (2013), The Interior Music (Tecnopolis Buenos Aires -. 2014), Festival La Musica Interior - Jujuy, santa Fe, Chaco, Buenos Aires - CCK (2015), etc.
 
Are creators of a symphonic project, works and own orchestrations of his repertoire brought format with the soloist trio and symphonic band, with which they have giving concerts in Spain (Symphonic Bands Buñol and Dènia - 2007), Brazil (Symphonic Band State of Sao Paulo - 2009, Symphonic Band of Cubatao - 2015), Colombia (Symphonic Band Network Music Schools of Medellin - 2010 to 2011) and in Argentina with the Symphony Band of the Province of Córdoba (2008 - 2010 - 2011), the National Folklore Festival Cosquín with its own Symphonic Ensemble (2010) and Symphonic Band by the National Gendarmerie (2008 to 2011). In 2017 they are invited to the World Music Contest in Kerkrade (Netherlands), one of the most important festivals for symphonic bands throughout Europe. With this symphonic format in 2010 recorded in Colombia an album with his symphonic music sponsored by the Government of Medellin (Colombia), and obtained the "Outstanding Artist of the Year" award in recognition of the Legislature of the Province of Córdoba (Argentina).
 
In 2013 debut with the "Trio MJC and typical tango orchestra" where recover the orchestral format quintessential tango and tango address their own project. With this project they have played with different musicians and guest conductors, such as Nestor Marconi (2015).
 
In 2007 they released independently their first album entitled "Arrangements" (2007).In 2011 edit the label ACQUA his album "... the wind piles up" where have the participation of important artists invited as Juan Falu, Raly Barrionuevo, Chango Spasiuk, Mariana Carrizo, Ramon Ayala, Hilda Herrera and Raul Carnota, praised by the national press and was elected by the daily "Pagina 12" (Buenos Aires, Argentina) as one of the best "albums of the year" and with great impact on the public and the press.In 2015 they won the competition to promote the record edition organized by the National Institute of Music (INAMU - Argentina), through which recorded their next album.Since its inception they develop an intense educational activity, giving conferences, workshops and educational concerts on his conception of arrangements, and their approach to instrumental tango and folklore. From 2010 to 2012 they were responsible for the artistic direction and pedagogical counseling Tango Orchestra School Network Music Schools of Medellin, Colombia, performing numerous concerts in the country.


Pablo Jaurena
Bandoneon player, arranger, composer and conductor.Music Composition graduate professor at the National University of Cordoba (Argentina).Graduated from the Orchestra School of Tango Emilio Balcarce (Buenos Aires) directed by Emilio Balcarce (2006) and Nestor Marconi (2007), also playing there with Raul Garello, Mauricio Marcelli, Roberto Alvarez, Jose Colángelo and Victor Lavallén,Atilio Stampone, Horacio Ferrer, Raul Lavie, Hugo Marcel, Maria Grana, Lidia Bordaetc.Fellow of the National Endowment for the Arts (Arg.), Studied piano and folklore with Hilda Herrera, arrangements with Rodolfo Mederos and Ramiro Gallo and bandoneon with Julio Pane and Federico Pereiro.MJC Trio member, winner Pre Cosquín 2006 and Consecration Cosquín 2013, with whom he gave concerts in the most important stages in Argentina and in various countries in America and Europe. They have recorded two CDs, "Arreglos" and "... el viento los amontona"; They created a symphonic project with original music that has led to several countries, recording in Medellin (Colombia) CD "Tangos"; They formed their own tango orchestra with which they interpret their works, directed by Jaurena, and which have played with Nestor Marconi. They have played with artists such as Cecilia Todd, Hilda Herrera, Ramon Ayala, Walter Rios, Juan Falu, Chango Spasiuk Raul Carnota, Raly Barrionuevo, Pancho Cabral, Suna Rocha, among others.Since 2011 is first bandoneon soloist and leader of the Provincial Orchestra of Tango of Córdoba (Orquesta Provincial de Música Ciudadana - Argentina), With which he performed as guest conductor on several occasions. With this orchestra he has played with guest conductors as Osvaldo Requena, Nestor Marconi, Nicolas Ledesma, Salgán Cesar Jose Ogivieky, Octavio Brunetti, etc.With this group they released the CD "20 años no es nada" in 2014, including a work of authorship.Since 2010 he is the Artistic Director of the Orchestra of Tango of the Network of Music Schools of Medellin (Colombia), whose artistic godfather is Raul Garello. Along with them he has given concerts in the most important stages of Colombia and an important tour Argentina, with great impact in the press, participating in the Festival of Tango of Buenos Aires 2014. They have done projects with Raul Garello, Nestor Marconi, Ramiro Gallo, Cristian Zarate, Damian Torres, Quinteto Real, Julio Pane, Trio MJC and shared the stage with the Sexteto Mayor. In June 2015 they released the CD in Colombia "Che, Medellin" live next to Raul Garello as guest conductor and in November 2015 edit the album "Melancólico Medellin," her first studio CD. In 2015 Ñ Clarin Journal Magazine (Arg.) Highlighted the work of the orchestra as one of the most importante seven educational projects in tango worldwide, along with others from Argentina, Uruguay, France and Holland.He is Andrés Linetzky groups member, who toured Japan in 2015, providing more than 16 concerts in major cities and theaters.He is Conductor of Ciriaco Typical Orchestra School of Tango de Córdoba (Arg.).He is Musical Director and arranger of the Company A Puro Tango (Medellin - Colombia), with whom he toured Ecuador, Peru and Egypt in 2014 and 2015.Since 2014 works for the Ministry of Culture of the Nation (Arg.) Program "Tango School Orchestra Anibal Troilo" providing training, checking and writing educational materials specific arrangements.He joined the orchestras of Osvaldo Piro, Jorge Arduh and Orchestra "Le Grand Tango" (Tango Way - Bs. As.) directed by Andrew Linetzky, Schissi Diego and Carlos Corrales, editing the CD "Tango Two Hundred One.”He has participated in more than 40 recording projects as a performer, arranger or director.


Jorge Martinez

Argentine Pianist, composer, arranger ,teacher. Graduated in Music Composition at the National University of Cordoba (Argentina).Make your teachers work in the following institutions in the province of Cordoba (Argentina): Faculty of Arts of the National University of Cordoba Provincial Conservatory of Villa del Rosario, College of Music in Cologne Caroya.He won the following awards and recognition: "Encouragement Award for Young Creators" as instrumental folk music soloist  in 2007. Winner 2009 "Scholarship for National Artists" of the Fondo Nacional de las Artes "Expressions of Folklore". He was appointed cultural ambassador and declared of cultural and artistic interest of the community of the city of Pirané (Formosa - Argentina). He earned special mentions in the  Competition 2015 W A. Mozart.He currently serves as pianist Typical Orchestra Ciriaco (tango) and Damian Torres Quinteto group (tango) with which they have recorded a record material "Abriendo court" nominated Gardel Awards 2016.He does a great job as a composer of various instrumental groups in the country and abroad and participated as an arranger in multiple group or solo art projects of the current music scene Argentina. In production we can find compositions and arrangements for symphonic band, string orchestra, typical orchestra, string quartet, wind ensemble and multiple chamber groups.He has shared the stage and / or projects with artists such as Cecilia Todd, Juan Falu, Raul Carnota, Chango Spasiuk, Suna Rocha, Mariana Carrizo, Raly Barrionuevo, Ramon Ayala, Pancho Cabral, Hilda Herrera, Luis Chazarreta, Lilian Saba, Marcelo Chiodi, Walter Rios, Ramiro Gallo, Guinga.


Mauro Ciavattini
Wind instruments (saxophone, clarinet and Aerophones Andean).Professor graduated in Music Composition at the National University of Cordoba (Argentina), Professor of Saxophone graduated from the Conservatory of Music Felix. T. Garzón (Córdoba - Argentina); and Technical Instrumentalist in Popular Saxophone at the School of Musicians La Colmena (Córdoba - Argentina). He studied composition in real time with Marcelo Moguilevsky and Bernardo Baraj.
Theclarinet leader of the Municipal Symphonic Band of Cordoba.He teaches at the Conservatory of Manuel de Falla (Buenos Aires - Argentina) Music in Saxophone Chairs in Folklore and Saxophone in Tango, and the National University of Villa María (Córdoba - Argentina) in the chairs Aerophones Andean I, II, III and IV.Creator of the "Wind Orchestra Argentina Andean" and director of "Andean Córdoba Aerophones" School.He participated in concerts or recordings of artists like Juan Falu, Raul Carnota, Chango Spasiuk, Raly Barrionuevo, Mariana Carrizo, Leon Gieco, Victor Heredia and, among others.He worked between 2010 and 2013 as a professor in the Department of Popular Network of Schools of Medellin (Colombia) Music and currently with the Institute of Culture of Antioquia.He received Honorable Mention highlight the Cordovan Artist 2011; five grants from the National Endowment for the Arts (2006, 2008, 2012, 2013 and 2015); Stimulus Cordobeses Young Creators Award 2005; Gold Medal Rotary Club Córdoba in 2008 and was declared "Outstanding Youth 2013" by the Board of Trade of the City of Cordoba.
Since 2014 he is director of the National Meeting of Vientistas - Cordoba.Currently he is presenting his first solo album entitled “Canaveral".


曲目:
1、皮亚佐拉                                   自由探戈
Astor Piazzolla                           Libertango


2、豪尔赫•马丁内斯                    十年
      Jorge Martinez                          Decada


3、毛罗•西瓦蒂尼                        萨尔的孩子
Mauro Ciavattini                      Niño de Sal


4、卡洛斯•加德尔                        一步之遥
Carlos Gardel                           Por una cabeza


5、保罗•郝雷纳/旦米安.多雷斯      在草原和道路上
Pablo Jaurena/Damian Torres      En pampa y la via


6、花儿为什么这样红                保罗•郝雷纳改编
Why the flower is so red        Arr. Pablo Jaurena


7、彩云追月                                  保罗•郝雷纳改编
Clouds chasing the moon         Arr. Pablo Jaurena


8、保罗•郝雷纳/旦米安.多雷斯       酒
Pablo Jaurena/Damian Torres       Borravino


--中场休息--
--Intermission--


9、皮亚佐拉                                 曲折
Astor Piazzolla                         Revirado


10、皮亚佐拉                               夏天
Astor Piazzolla                       Verano porteno


11、皮亚佐拉                              遗忘
Astor Piazzolla                      Oblivion


12、豪尔赫•马丁内斯               欲望的公园
Jorge Martinez                    Al parque de los deseos


13、卷珠帘                                 保罗•郝雷纳改编
Juan Zhu Lian                      Arr. Pablo Jaurena


14、皮亚佐拉                            米开朗琪罗70
Astor Piazzolla                    Michelangelo 70


15、皮亚佐拉                            天使之死
Astor Piazzolla                    La muerte del angel


16、马托斯.罗德里格斯                 化妆舞会
Gerardo Matos Rodriguez        La cumparsita



本场音乐会谢绝1.2米以下儿童入场,已购门票概不退换。


本场演出视销售情况,可能开放加座:1楼10~11排之间、2楼5排~6排之间。


*曲目以当天演出为准

主办单位:凯迪拉克•上海音乐厅


已停止售票 (请妥善保存您的取票凭证,以便顺利取票入场。演出前三天快递配送停止,敬请谅解!)

订票电话400-8918182

同类推荐


科勒星期广播音乐会“爱的牵手”合唱音乐会暨上海市残疾人合唱团十周年专场
时间 2018-11-25 10:30
大厅

凯迪拉克·上海音乐厅2018音乐季 “筝”心“筝”意2——2018家庭音乐会
时间 2018-11-25 14:00
小厅

一生必听的电影音乐 《卡农》《海上钢琴师》《教父》《汉尼拔》钢琴小提琴大提琴浪漫邂逅音乐会
时间 2018-11-25 19:30
大厅

因美而聚 — May和她的朋友们
时间 2018-11-26 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季闭幕系列音乐会I:挪威室内乐团与爵士钢琴大师布格·维塞尔托夫特别呈现系列音乐会
时间 2018-11-30 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季闭幕系列音乐会I:挪威室内乐团与爵士钢琴大师布格·维塞尔托夫特别呈现系列音乐会
时间 2018-12-01 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季闭幕系列音乐会I 深夜爵士—布格·维塞尔托夫爵士三重奏音乐会
时间 2018-12-01 22:00
小厅

凯迪拉克·上海音乐厅2018音乐季:玲珑国乐——“南腔”南方经典传统音乐精选音乐会
时间 2018-12-02 14:00
小厅

爱无止境“Love Is Endless”浪漫爱情金曲视听音乐会
时间 2018-12-02 19:30
大厅

“音乐小天使”2018大师年度音乐会
时间 2018-12-03 19:30
大厅

意中人——花腔女高音李敏赴意访学归国独唱音乐会
时间 2018-12-05 19:30
大厅

音乐剧《繁花尽落的青春》
时间 2018-12-07 19:15
大厅

凯迪拉克·上海音乐厅2018音乐季 纯粹巴赫——阿尔班·葛哈德大提琴独奏音乐会
时间 2018-12-07 19:30
大厅

科勒星期广播音乐会 流淌的俄罗斯情怀 上海城市交响乐团音乐会
时间 2018-12-09 10:30
大厅

奥地利钢琴家阿娜斯塔西娅·胡普曼 访华巡演上海站钢琴独奏音乐会
时间 2018-12-10 19:30
大厅

《天空之城》钢琴曲——龙猫乐队演奏会
时间 2018-12-11 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 闭幕系列音乐会Ⅱ 乐之璀星——林肯中心室内乐协会音乐会
时间 2018-12-14 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 热情与浪漫——荷兰管乐团音乐会
时间 2018-12-15 19:30
大厅

“天空之城”—久石让&宫崎骏动漫经典音乐作品演奏会
时间 2018-12-16 19:30
大厅

“听华雯讲那宝山的故事”上海宝山沪剧艺术传承中心建团70周年主题音乐会
时间 2018-12-18 19:30
大厅

“卡农Canon In D”永恒经典名曲精选音乐会
时间 2018-12-21 19:30
大厅

“俪洋琴声”世界著名小提琴大师亚历山大·马科夫及著名钢琴家江天音乐会
时间 2018-12-22 19:30
大厅

科勒星期广播音乐会 冬日的祝福 2018圣诞合唱音乐会
时间 2018-12-23 10:30
大厅

凯迪拉克·上海音乐厅2018音乐季 动物凑凑乐新年——2018家庭音乐会
时间 2018-12-23 14:00
小厅

花儿为什么这样红——中国歌坛经典歌曲新年音乐会
时间 2018-12-26 19:30
大厅

咪拉动漫花园——经典动漫钢琴曲极致纯音演奏会
时间 2018-12-27 19:30
大厅

我们心中的歌 经典中国之歌新年音乐会
时间 2018-12-28 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 乐动2019——维也纳约翰·施特劳斯乐团新年音乐会
时间 2018-12-31 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 乐动2019——维也纳约翰·施特劳斯乐团新年音乐会
时间 2018-12-31 22:30
大厅

凯迪拉克·上海音乐厅2018音乐季 乐动2019——维也纳约翰·施特劳斯乐团新年音乐会
时间 2019-01-01 14:00
大厅

西班牙加纳利交响乐团新年音乐会·上海站
时间 2019-01-05 19:30
大厅

一生必听钢琴名曲——悲怆·月光·暴风雨·热情·贝多芬四大奏鸣曲钢琴圣手谭小棠独奏音乐会
时间 2019-01-06 19:30
大厅

传而承之——《玲珑国乐》第三季精选音乐会
时间 2019-01-12 19:30
大厅

凯迪拉克·上海音乐厅2018音乐季 动物凑凑乐新年——2018家庭音乐会
时间 2019-01-13 14:00
小厅